lapacke_cgesvj_work.c(3)

NAME
lapacke_cgesvj_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgesvj_work (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, float *sva, lapack_int mv, lapack_complex_float *v, lapack_int ldv, lapack_complex_float *cwork, lapack_int lwork, float *rwork, lapack_int lrwork)

Function Documentation

  lapack_int LAPACKE_cgesvj_work (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, float * sva, lapack_int mv, lapack_complex_float * v, lapack_int ldv, lapack_complex_float * cwork, lapack_int lwork, float * rwork, lapack_int lrwork)

Definition at line 36 of file lapacke_cgesvj_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.